﻿@charset "UTF-8";

/*★★★Hyper liontan★★★*/
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}

/*背景*/
body {
	margin:0; padding:0;
	text-align:center;
	background-color: #d4b081;
	background-image:url(images/back_c.gif);
}

/*コンテナ*/
#container {
	width:1000px;
	margin: 0; padding: 0;
	margin-left:auto;
	margin-right:auto;
	background-color: #fff;
	background-image:url(images/bgt.gif);
	text-align: center;
}

#contents {
	width:800px;
	float: left;
}

#side_ad {
	width:200px;
	float: right;
	text-align: left;
}

/*すべての画像のボーダーゼロ*/
img {
	border:0;
}

/*マウスオーバーで画像を明るくする*/

a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */ 
}

/*飾り罫線(大)*/
.boxl{
	background-image:url(images/back_w.gif);
	width:960px;
	height:4px;
	margin: 10px 17px 10px 17px;
}
/*飾り罫線(中)*/
.boxm{
	background-image:url(images/back_w.gif);
	width:775px;
	height:4px;
	margin: 10px 15px 10px 15px;
}

/*テキスト部分*/
.w1{
	font-size: 0.8em;
	color: #333;
}

/*見出し*/
.w2{
	font-size: 1.1em;
	color: #300;
	line-height:30px
}

/*絵のコメント*/
.w3{
	font-size: 0.8em;
	color: #533;
}

/*作成日・出典表記*/
.w4{
	font-size: 0.7em;
	color: #333;
	margin: 0;
}

/*著作権表記*/
.w5{
	font-size: 0.9em;
	color: #555;
}

/*web拍手*/
.w6{
	font-size: 0.7em;
	color: #000;
}
/*コメント末尾にアイコン付加*/
/*.w6:after {content: url(images/icon_l.gif)}*/


/*新着情報*/
.w7{
	font-size: 0.7em;
	color: #300;
	padding-bottom: 5px;
	border-bottom:2px dotted #ccc;
}

/*転載禁止*/
.w8{
	font-size: 0.7em;
	color: #d2691e;
}

/*イラストの見出し*/
.t2{
	margin: 0 90px;
	width:620px;
	height:30px;
	border-bottom:2px #f90 dotted;/*■h2見出し下線dottedサイズと色*/
	font-weight:normal;/*■h2見出しnormal;かbold;*/
}
/*イラストの見出し2行*/
.t22{
	margin: 0 90px;
	width:620px;
	height:60px;
	border-bottom:2px #f90 dotted;/*■h2見出し下線dottedサイズと色*/
	font-weight:normal;/*■h2見出しnormal;かbold;*/
}
/*イラストの見出し3行*/
.t23{
	margin: 0 90px;
	width:620px;
	height:90px;
	border-bottom:2px #f90 dotted;/*■h2見出し下線dottedサイズと色*/
	font-weight:normal;/*■h2見出しnormal;かbold;*/
}

/*イラストメニューの見出し*/
.t3{
	margin: 10px 40px;
	width:430px;
	height:30px;
	background:url(images/icon_t.gif) no-repeat;/*■h2見出しアイコン*/
	border-bottom:2px #f90 dotted;/*■h2見出し下線dottedサイズと色*/
	font-weight:normal;/*■h2見出しnormal;かbold;*/
}

/*新着情報の見出し*/
.t4{
	margin: 10px 20px;
	width:200px;
	height:30px;
	background:url(images/new.gif) no-repeat;/*■h2見出しアイコン*/
	border-bottom:2px #f90 dotted;/*■h2見出し下線dottedサイズと色*/
	font-weight:normal;/*■h2見出しnormal;かbold;*/
}


/*FC2投票*/
.t5{
	margin-left:15px;
}

/*サイドメニュー*/
#sidemenu {
	width:250px;
	float:left;
	padding-left: 40px;
	margin-bottom: 10px;
}

/*イラストメニュー*/
#netamenu {
	width:510px;
	color: #000;
	float:right;
}

/*過去の更新履歴*/
#kako {
	width:720px;
	padding:0 40px;
}

/*著作権表示*/
#footer {
	width:100%;
	clear:both;
	color: #000;
	font-size: 0.85em;
	text-align: center;
	margin-bottom: 40px;
}

/*コンテナの下端画像*/
#foot{
	width:1000px;
	height:2px;
	margin: 0; padding: 0;
	margin-left:auto;
	margin-right:auto;
	background-color: #fff;
	background-image:url(images/bgt_f.gif);
	text-align: center;
}


/*■■■ネタ絵サムネイル■■■*/
table.neta_menu {
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
}

td.illust {
	padding: 7px;
	font-size: 0.8em;
	color: #000;
}

td.tks {
	padding: 0 5px;
	font-size: 0.7em;
	color: #000;
}
td.gin {
	padding: 8px;
	text-align: left;
	font-size: 0.8em;
	color: #000;
}

.flo {
	float: left;
	margin-right: 0.8em;
}

